---
arch: x86_64
bootstrap: cloudinit
cloud: oci
description: Alpine Linux 3.20.8 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.8-x86_64-bios-cloudinit-vm-oci
name: alpine-3.20.8-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.8
revision: '0'
version: '3.20'
built: '2025-10-08T16:51:08.200429'
uploaded: '2025-10-08T16:53:07.619670'
signed: '2025-10-08T22:30:49.489690'
released: '2025-10-08T22:30:57.455381'
artifacts:
metadata_updated: '2025-10-08T22:30:57.455733'
